




/*
     FILE ARCHIVED ON 9:53:25 Nov 2, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 3:20:31 Aug 27, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body{background: transparent url(/demo/wp_content/themes/UpSide/images/backgrou3.png) repeat-x 0 0;}
a:link, a:visited {color: #00A1C9;}
a:active {color: #00A1C9;}
a:hover {color: #000;}
h2 a:hover {color: #00A1C9;}
.footer-page-list{background-color: #00A1C9;}
.sidebar .side_inner li a:hover {color: #00A1C9;}
#above_footer_wrap{background-color: #1C2830;;}
.wp-pagenavi a, .wp-pagenavi .current, .commentsnavigation a, .commentsnavigation .current {color: #00A1C9;}
.wp-pagenavi a:hover, .wp-pagenavi .current, .commentsnavigation .current, .commentsnavigation a:hover {background: #00A1C9;color: #FFF;}
ol.thecomments li.comment .reply a {background:#00CCFF;}
ol.thecomments li.comment .reply a:hover {background:#00A1C9;}